Search:

Type: Posts; User: hanc2006; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    2
    Views
    3,603

    Re: Nessus 4.2.2 and Metasploit v3.3.4

    I have solved!
    This bug affects only pre-installed version of metasploit in backtrack 4. With fastrack update the problem will be resolved!

    Thx :)
  2. Replies
    2
    Views
    3,603

    Nessus 4.2.2 and Metasploit v3.3.4

    Hy guys,
    I have problems to import nessus xml report scan in metasploit framework.
    I have installed the new nessus 4.2.2 version and when I try to import the report file with db_import_nessus_xml I...
Results 1 to 2 of 2